from ConfigParser import RawConfigParser
bfs10761 = 'Helium.ini'
class bfs10763(object):
  def __init__(self, bfs10765):
    self.bfs10764 = RawConfigParser()
    self.bfs10764.read(bfs10765)
    self.bfs10766 = self.bfs10764.get('build', 'version')
    self.bfs10770 = self.bfs10764.get('server', 'host')
    self.bfs10767 = self.bfs10764.getint('server', 'port')
    self.bfs10771 = self.bfs10764.get('server', 'path')


